<?php
$time=time();
include_once 'inc/start_sess.php';
include_once 'inc/db_connect.php';
$set['title']='kollxoz.ru | 2013';
include_once 'inc/head.php';
echo "<title>Онлайн-игра колхоз</title>";
include_once 'inc/functions.php';


if(isset($_GET['newstart']))
{
include_once 'start.php';
}

include_once 'inc/head.php';
if(!isset($ku))
{
include_once 'inc/no_auth.php';
}
include_once 'inc/start.php';
if($ku['ip']!==$_SERVER['REMOTE_ADDR']){
mysql_query("UPDATE `kolhoz_user` SET `ip` = '".my_esc($_SERVER['REMOTE_ADDR'])."' WHERE `id` = '$ku[id]'") or die (mysql_error());
}


//ТЕХНИКA
include_once 'inc/tehnika.php';
//ПЕРЕХОД НА СЛЕДУЮЩИЙ УРОВЕНЬ
include_once 'inc/next_level.php';
include_once 'inc/uhead.php';
$idm=365;
if($ku['level']>=20)
{
if(isset($_GET['get_prize']))
{
echo "<div class='event'><h1>Вы поймали сюрприз!</h1></div>";
echo '<div class="content"><div class="block">';
if(isset($_GET['gen_code']) && $_SESSION['prize']==$_GET['gen_code'] && isset($_SESSION['prize']))
{
$rr=rand(5,50);
$ku['rubies']=plus_rubies($rr);
$rm=rand(500,50000);
$ku['money']=plus_money($rm);
$ra=rand(0,4);
$ku['almaz']=plus_almaz($ra);
echo "Поздравляем! Вы поймали <img src='images/icons/ruby.png'/> <span class='title'>$rr</span>, <img width='16' height='16' src='images/icons/almaz.png' alt='o'> <span>$ra</span> ".($rm!=0?" и <img src='images/icons/money.png'/> <span class='title'>$rm</span>":null).".";
unset($_SESSION['prize']);
}
else
{
echo "Эх, не успели!";
}
echo "</div>";
include_once 'inc/foot.php';
}

$rand=rand(1,100);
if($rand==38 || $rand==67  || $rand==96)
{
$_SESSION['prize']=md5($rand);
echo "<div class='feedback'><center><img src='images/icons/ruby.png'> <a href='?get_prize=1&gen_code=".md5($rand)."'>Лови сюрприз!</a> <img src='images/icons/ruby.png'></center></div>";
}
}

include_once 'inc/shop.php';

if(isset($_GET['support2']))
{
include_once 'inc/support2.php';
}
elseif(isset($_GET['ref']))
{
include_once 'inc/ref.php';
}
if(isset($_GET['saver']))
{
include_once 'saver.php';
}
if(isset($_GET['mywork']))
{
include_once 'inc/mywork.php';
}
if(isset($_GET['technics']))
{
include_once 'inc/technics.php';
}
if(isset($_GET['zags']))
{
include_once 'zags/index.php';
}
if(isset($_GET['tur']))
{
include_once 'inc/tur.php';
}
if(isset($_GET['stock']))
{
include_once 'inc/stock.php';
}
if(isset($_GET['razvod']))
{
include_once 'zags/razvod.php';
}
if(isset($_GET['kustatus']))
{
include_once 'status/index.php';
}
if(isset($_GET['myfarm']))
{
include_once 'inc/myfarm.php';
}
elseif(isset($_GET['ikonka']))
{
include_once 'inc/ica.php';
}
if(isset($_GET['action']))
{
include_once 'zags/zags.php';
}
if(isset($_GET['ozero']))
{
include_once 'inc/fish.php';
}
if(isset($_GET['act=svad']))
{
include_once '?act=svad';
}
if(isset($_GET['avatar']))
{
include_once 'inc/avatar.php';
}
elseif(isset($_GET['warehouse']))
{
include_once 'inc/warehouse.php';
}
elseif(isset($_GET['mypetfarm']))
{
include_once 'inc/petfarm.php';
}
elseif(isset($_GET['center']))
{
include_once 'inc/center.php';
}
elseif(isset($_GET['catchfish']))
{
include_once 'inc/catchfish.php';
}
elseif(isset($_GET['mailing']))
{
include_once 'inc/mailing.php';
}
elseif(isset($_GET['cultivator_all2']))
{
include_once 'inc/cultivator_all2.php';
}
elseif(isset($_GET['converter']))
{
include_once 'inc/converter.php';
}
elseif(isset($_GET['buy_plant']))
{
include_once 'inc/buy_plant.php';
}
elseif(isset($_GET['payment']))
{
include_once 'inc/payment.php';
}
elseif(isset($_GET['actia']))
{
include_once 'inc/actions.php';
}
//Покупка рубинов WebMoney
elseif(isset($_GET['payment']))
{
include_once 'inc/payment.php';
}
elseif(isset($_GET['rus']))
{
include_once 'inc/webmoney/rus.php';
}
elseif(isset($_GET['ua']))
{
include_once 'inc/webmoney/ua.php';
}
elseif(isset($_GET['dolar']))
{
include_once 'inc/webmoney/dolar.php';
}
elseif(isset($_GET['evro']))
{
include_once 'inc/webmoney/evro.php';
}
elseif(isset($_GET['webmoney']))
{
include_once 'inc/webmoney/index.php';
}
//начало 1
elseif(isset($_GET['1']))
{
include_once 'inc/webmoney/1/index.php';
}
elseif(isset($_GET['1ua']))
{
include_once 'inc/webmoney/1/ua.php';
}
elseif(isset($_GET['1rus']))
{
include_once 'inc/webmoney/1/rus.php';
}
elseif(isset($_GET['1dolar']))
{
include_once 'inc/webmoney/1/dolar.php';
}
elseif(isset($_GET['1evro']))
{
include_once 'inc/webmoney/1/evro.php';
}
//конец 1
elseif(isset($_GET['10']))
{
include_once 'inc/webmoney/10/index.php';
}
elseif(isset($_GET['10ua']))
{
include_once 'inc/webmoney/10/ua.php';
}
elseif(isset($_GET['10rus']))
{
include_once 'inc/webmoney/10/rus.php';
}
elseif(isset($_GET['10dolar']))
{
include_once 'inc/webmoney/10/dolar.php';
}
elseif(isset($_GET['10evro']))
{
include_once 'inc/webmoney/10/evro.php';
}
//////////
elseif(isset($_GET['100']))
{
include_once 'inc/webmoney/100/index.php';
}
elseif(isset($_GET['100ua']))
{
include_once 'inc/webmoney/100/ua.php';
}
elseif(isset($_GET['100rus']))
{
include_once 'inc/webmoney/100/rus.php';
}
elseif(isset($_GET['100dolar']))
{
include_once 'inc/webmoney/100/dolar.php';
}
elseif(isset($_GET['100evro']))
{
include_once 'inc/webmoney/100/evro.php';
}
///////////////////////////
elseif(isset($_GET['1000']))
{
include_once 'inc/webmoney/1000/index.php';
}
elseif(isset($_GET['1000ua']))
{
include_once 'inc/webmoney/1000/ua.php';
}
elseif(isset($_GET['1000rus']))
{
include_once 'inc/webmoney/1000/rus.php';
}
elseif(isset($_GET['1000dolar']))
{
include_once 'inc/webmoney/1000/dolar.php';
}
elseif(isset($_GET['1000evro']))
{
include_once 'inc/webmoney/1000/evro.php';
}
//////////////////////////////
//кОНЕЦ
elseif(isset($_GET['rating']) && !isset($_GET['collective']))
{
include_once 'inc/rating.php';
}
elseif(isset($_GET['online']))
{
include_once 'inc/online.php';
}
elseif(isset($_GET['user']) && intval($_GET['user'])!=NULL && mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['user'])."'"),0)!=0)
{
$ank=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_user` WHERE `id` = '".intval($_GET['user'])."'"));
$au=$ank;
include_once 'inc/user.php';
}
elseif(isset($_GET['uf']) && intval($_GET['uf'])!=NULL && mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['uf'])."'"),0)!=0)
{
$ank=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_user` WHERE `id` = '".intval($_GET['uf'])."'"));
$au=$ank;
include_once 'inc/uf.php';
}
elseif(isset($_GET['upf']) && intval($_GET['upf'])!=NULL && mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['upf'])."' AND (`level` = '10' OR `level` > '10')"),0)!=0)
{
$ank=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_user` WHERE `id` = '".intval($_GET['upf'])."'"));
$au=$ank;
include_once 'inc/upf.php';
}
elseif(isset($_GET['uo']) && intval($_GET['uo'])!=NULL && mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['uo'])."'"),0)!=0)
{
$ank=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_user` WHERE `id` = '".intval($_GET['uo'])."'"));
$au=$ank;
include_once 'inc/uo.php';
}
elseif(isset($_GET['uc']) && intval($_GET['uc'])!=NULL && mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['uc'])."' AND (`level` = '1' OR `level` > '1')"),0)!=0)
{
$ank=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_user` WHERE `id` = '".intval($_GET['uc'])."'"));
include_once 'inc/uc.php';
}
elseif(isset($_GET['uw']) && intval($_GET['uw'])!=NULL && mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['uw'])."' AND (`level` = '15' OR `level` > '15')"),0)!=0)
{
$ank=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_user` WHERE `id` = '".intval($_GET['uw'])."'"));
$au=$ank;
include_once 'inc/uw.php';
}
elseif(isset($_GET['lottery']) && $ku['level']>=35)
{
include_once 'inc/lottery.php';
}
elseif(isset($_GET['lotteryk']) && $ku['level']>=11)
{
include_once 'inc/lotteryk.php';
}
elseif(isset($_GET['p_mail']))
{
include_once 'inc/p_mail.php';
}
elseif(isset($_GET['mail']))
{
include_once 'inc/mail.php';
}
elseif(isset($_GET['presents']) && intval($_GET['presents'])!=NULL && mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['presents'])."'"),0)!=0)
{
include_once 'inc/presents.php';
}
elseif(isset($_GET['perevod']) && intval($_GET['perevod'])!=NULL && mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['perevod'])."' AND `rating` < '$ku[rating]'"),0)!=0)
{
$ank=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_user` WHERE `id` = '".intval($_GET['perevod'])."'"));
$anku=$ank;
include_once 'inc/perevod.php';
}
elseif(isset($_GET['perevod2']) && intval($_GET['perevod2'])!=NULL && mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['perevod2'])."'"),0)!=0 && $ku['status']==3)
{
$ank=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_user` WHERE `id` = '".intval($_GET['perevod2'])."'"));
$anku=$ank;
include_once 'inc/perevod2.php';
}
elseif(isset($_GET['perevod3']) && intval($_GET['perevod3'])!=NULL && mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['perevod3'])."'"),0)!=0 && $ku['status']==3)
{
$ank=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_user` WHERE `id` = '".intval($_GET['perevod2'])."'"));
$anku=$ank;
include_once 'inc/perevod3.php';
}
elseif(isset($_GET['communication']) && intval($_GET['communication'])!=NULL && mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['communication'])."'"),0)!=0)
{
$ank=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_user` WHERE `id` = '".intval($_GET['communication'])."'"));
$anku=$ank;
include_once 'inc/communication.php';
}
elseif(isset($_GET['dostig']) && intval($_GET['dostig'])!=NULL && mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['dostig'])."'"),0)!=0)
{
$ank=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_user` WHERE `id` = '".intval($_GET['dostig'])."'"));
$anku=$ank;
include_once 'inc/dostig.php';
}
elseif(isset($_GET['help']) && ($_GET['help']=='plants' || $_GET['help']=='animals'  || $_GET['help']=='works' ||  $_GET['help']=='fishs'  || $_GET['help']=='trees'  || $_GET['help']=='soils'))
{
if($_GET['help']=='plants')include_once 'inc/hp.php';
elseif($_GET['help']=='animals')include_once 'inc/ha.php';
elseif($_GET['help']=='soils')include_once 'inc/hs.php';
elseif($_GET['help']=='trees')include_once 'inc/tr.php';
elseif($_GET['help']=='fishs')include_once 'inc/fishs.php';
if($_GET['help']=='works')include_once 'inc/hw.php';
}
elseif(isset($_GET['forum']))
{
include_once 'inc/forum.php';
}
elseif(isset($_GET['podarok']))
{
include_once 'inc/podarok.php';
}
elseif(isset($_GET['zg'])){include_once 'inc/zg.php';}
elseif(isset($_GET['chat']))
{
include_once 'inc/chat.php';
}
elseif(isset($_GET['out']))
{
include_once 'inc/out.php';
}
elseif(isset($_GET['search']))
{
include_once 'inc/search.php';
}
elseif(isset($_GET['search_collective']))
{
include_once 'inc/search_ct.php';
}
elseif(isset($_GET['collectives']))
{
include_once 'inc/collectives.php';
}
elseif(isset($_GET['mycollective']))
{
include_once 'inc/mycollective.php';
}
elseif(isset($_GET['collective_create']))
{
include_once 'inc/collective_create.php';
}
elseif(isset($_GET['collective']) && $ct=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_collective` WHERE `id` = '".intval($_GET['collective'])."'")))
{
include_once 'inc/collective.php';
}
elseif(isset($_GET['goshistory']))
{
include_once 'inc/goshistory.php';
}
elseif(isset($_GET['gos']) && $goss=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_collective_gos` WHERE `id` = '".intval($_GET['gos'])."'")))
{
include_once 'inc/gos.php';
}
elseif(isset($_GET['gos']))
{
include_once 'inc/action.php';
}
elseif(isset($_GET['anketa']))
{
include_once 'inc/anketa.php';
}
elseif(isset($_GET['db_connect'])) {include_once 'inc/db_connect.php';}
elseif(isset($_GET['mailshpion']))
{
include_once 'mailshpion.php';
}
elseif(isset($_GET['comphistory']))
{
include_once 'inc/comphistory.php';
}
elseif(isset($_GET['comp']) && $comp=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_collective_comp` WHERE `id` = '".intval($_GET['comp'])."'")))
{
include_once 'inc/comp.php';
}
elseif(isset($_GET['comp']))
{
include_once 'inc/comp_page.php';
}
elseif(isset($_GET['change_nickname']))
{
include_once 'inc/change_nick.php';
}
elseif(isset($_GET['anketa']))
{
include_once 'inc/anketa.php';
}
elseif(isset($_GET['pr']))
{
include_once 'inc/pr.php';
}
elseif(isset($_GET['pkey']))
{
include_once 'inc/pkey.php';
}
elseif(isset($_GET['pkeyp']))
{
include_once 'inc/pkeyp.php';
}
elseif(isset($_GET['nk']))
{
include_once 'inc/nk.php';
}
elseif(isset($_GET['mycellar']) && $ku['level']>=25)
{
include_once 'inc/mycellar.php';
}
elseif(isset($_GET['mytreefarm']))
{
include_once 'inc/treefarm.php';
}

elseif(isset($_GET['settings']))
{
include_once 'inc/settings.php';
}
elseif(isset($_GET['ava'])){include_once 'inc/ava.php';}
elseif(isset($_GET['smiles']))
{
include_once 'inc/smiles.php';
}
elseif(isset($_GET['friends']))
{
include_once 'inc/friends.php';
}
elseif(isset($_GET['blacklist']))
{
include_once 'inc/blacklist.php';
}
elseif(isset($_GET['support']))
{
include_once 'inc/support.php';
}
elseif(isset($_GET['rules']))
{
include_once 'inc/rules.php';
}
elseif(isset($_GET['bank']))
{
include_once 'inc/bank.php';
}
if(isset($_GET['myfarm']))
{
include_once 'inc/myfarm.php';
}
elseif(isset($_GET['warehouse']))
{
include_once 'inc/warehouse.php';
}
elseif(isset($_GET['mypetfarm']))
{
include_once 'inc/petfarm.php';
}
elseif(isset($_GET['mycellar']) && $ku['level']>=25)
{
include_once 'inc/mycellar.php';
}
elseif(isset($_GET['center']))
{
include_once 'inc/center.php';
}
elseif(isset($_GET['airport']))
{
include_once 'inc/airport.php';
}
elseif(isset($_GET['kassa']))
{
include_once 'inc/kassa.php';
}
elseif(isset($_GET['pkey']))
{
include_once 'inc/pkey.php';
}
elseif(isset($_GET['pkeyp']))
{
include_once 'inc/pkeyp.php';
}
elseif(isset($_GET['zkeyz']))
{
include_once 'inc/zkeyz.php';
}
elseif(isset($_GET['nk']))
{
include_once 'inc/nk.php';
}
elseif(isset($_GET['ta']))
{
include_once 'inc/ta.php';
}
elseif(isset($_GET['tb']))
{
include_once 'inc/tb.php';
}
elseif(isset($_GET['df']))
{
include_once 'inc/df.php';
}
elseif(isset($_GET['rd']))
{
include_once 'inc/rd.php';
}
elseif(isset($_GET['firm']))
{
include_once 'inc/firm.php';
}
elseif(isset($_GET['converter']))
{
include_once 'inc/converter.php';
}
elseif(isset($_GET['buy_plant']))
{
include_once 'inc/buy_plant.php';
}
elseif(isset($_GET['buy_plant2']))
{
include_once 'inc/buy_plant2.php';
}
elseif(isset($_GET['market']))
{
include_once 'inc/market.php';
}
elseif(isset($_GET['payment']))
{
include_once 'inc/payment.php';
}
elseif(isset($_GET['rating']) && !isset($_GET['collective']))
{
include_once 'inc/rating.php';
}
elseif(isset($_GET['online']))
{
include_once 'inc/online.php';
}
elseif(isset($_GET['user']) && intval($_GET['user'])!=NULL && mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['user'])."'"),0)!=0)
{
$ank=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_user` WHERE `id` = '".intval($_GET['user'])."'"));
$au=mysql_fetch_array(mysql_query("SELECT * FROM `user` WHERE `id` = '$ank[id_user]'"));
include_once 'inc/user.php';
}
elseif(isset($_GET['uf']) && intval($_GET['uf'])!=NULL && mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['uf'])."'"),0)!=0)
{
$ank=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_user` WHERE `id` = '".intval($_GET['uf'])."'"));
$au=mysql_fetch_array(mysql_query("SELECT * FROM `user` WHERE `id` = '$ank[id_user]'"));
include_once 'inc/uf.php';
}
elseif(isset($_GET['upf']) && intval($_GET['upf'])!=NULL && mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['upf'])."' AND (`level` = '10' OR `level` > '10')"),0)!=0)
{
$ank=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_user` WHERE `id` = '".intval($_GET['upf'])."'"));
$au=mysql_fetch_array(mysql_query("SELECT * FROM `user` WHERE `id` = '$ank[id_user]'"));
include_once 'inc/upf.php';
}
elseif(isset($_GET['uc']) && intval($_GET['uc'])!=NULL && mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['uc'])."' AND (`level` = '10' OR `level` > '10')"),0)!=0)
{
$ank=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_user` WHERE `id` = '".intval($_GET['uc'])."'"));
$ku=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_user` WHERE `id` = '$ku[id]'"));
include_once 'inc/uc.php';
}
elseif(isset($_GET['mail']))
{
include_once 'inc/mail.php';
}
elseif(isset($_GET['presents']) && intval($_GET['presents'])!=NULL && mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['presents'])."'"),0)!=0)
{
include_once 'inc/presents.php';
}
elseif(isset($_GET['perevod']) && intval($_GET['perevod'])!=NULL && mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['perevod'])."' AND `rating` < '$ku[rating]'"),0)!=0)
{
$ank=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_user` WHERE `id` = '".intval($_GET['perevod'])."'"));
$anku=mysql_fetch_array(mysql_query("SELECT * FROM `user` WHERE `id` = '$ank[id_user]'"));
include_once 'inc/perevod.php';
}
elseif(isset($_GET['communication']) && intval($_GET['communication'])!=NULL && mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['communication'])."'"),0)!=0)
{
$ank=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_user` WHERE `id` = '".intval($_GET['communication'])."'"));
$anku=mysql_fetch_array(mysql_query("SELECT * FROM `user` WHERE `id` = '$ank[id_user]'"));
include_once 'inc/communication.php';
}
elseif(isset($_GET['dostig']) && intval($_GET['dostig'])!=NULL && mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `id` = '".intval($_GET['dostig'])."'"),0)!=0)
{
$ank=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_user` WHERE `id` = '".intval($_GET['dostig'])."'"));
$anku=mysql_fetch_array(mysql_query("SELECT * FROM `user` WHERE `id` = '$ank[id_user]'"));
include_once 'inc/dostig.php';
}
elseif(isset($_GET['help']) && ($_GET['help']=='plants' || $_GET['help']=='recipes' || $_GET['help']=='animals' || $_GET['help']=='soils'))
{
if($_GET['help']=='plants')include_once 'inc/hp.php';
elseif($_GET['help']=='recipes')include_once 'inc/hr.php';
elseif($_GET['help']=='animals')include_once 'inc/ha.php';
elseif($_GET['help']=='soils')include_once 'inc/hs.php';
}
elseif(isset($_GET['forum']))
{
include_once 'inc/forum.php';
}
elseif(isset($_GET['chat']))
{
include_once 'inc/chat.php';
}
elseif(isset($_GET['search']))
{
include_once 'inc/search.php';
}
elseif(isset($_GET['search_collective']))
{
include_once 'inc/search_ct.php';
}
elseif(isset($_GET['collectives']))
{
include_once 'inc/collectives.php';
}
elseif(isset($_GET['mycollective']))
{
include_once 'inc/mycollective.php';
}
elseif(isset($_GET['send']))
{
include_once 'inc/send.php';
}
elseif(isset($_GET['pozor']))
{include_once 'inc/pozor.php';}
elseif(isset($_GET['collective_create']))
{
include_once 'inc/collective_create.php';
}
elseif(isset($_GET['collective']) && $ct=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_collective` WHERE `id` = '".intval($_GET['collective'])."'")))
{
include_once 'inc/collective.php';
}
elseif(isset($_GET['mailr']))
{
include_once 'inc/mailr.php';
}
elseif(isset($_GET['goshistory']))
{
include_once 'inc/goshistory.php';
}
elseif(isset($_GET['gos']) && $goss=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_collective_gos` WHERE `id` = '".intval($_GET['gos'])."'")))
{
include_once 'inc/gos.php';
}
elseif(isset($_GET['change_nick']))
{
include_once 'inc/change_nick.php';
}
elseif(isset($_GET['gos']))
{
include_once 'inc/action.php';
}
elseif(isset($_GET['comphistory']))
{
include_once 'inc/comphistory.php';
}
elseif(isset($_GET['admin']) && $ku['dostup']==1)
{
$admin=hsc($_GET['admin']);
if($admin=='plants')$admin_name='Растения';
if($admin=='works')$admin_name='Работы';
elseif($admin=='recipes')$admin_name='Рецепты';
elseif($admin=='pets')$admin_name='Животные';
elseif($admin=='fish')$admin_name='Рыбы';
elseif($admin=='soils')$admin_name='Удобрения';
elseif($admin=='levels')$admin_name='Уровни';
elseif($admin=='gifts')$admin_name='Подарки';
elseif($admin=='smiles')$admin_name='Смайлы';
elseif($admin=='users')$admin_name='Пользователи';
elseif($admin=='collectives')$admin_name='Колхозы';
elseif($admin=='trees')$admin_name='Деревья';
else $admin_name='Админка';
if(in_array($_GET['admin'],array('pets','plants','fish','trees','recipes','soils','users','collectives','levels','works','gifts')))include_once 'inc/admin.'.$_GET['admin'].'.php';
else include_once 'inc/admin.list.php';
}
else include_once 'inc/myfarm.php';
include_once 'inc/foot.php';
?>